@import url('common_use.css');



/**--[RULES: General Layout ]---------*/

html
	{
	height: 100%;
	}

body
	{
	width: 100%; min-width: 990px;
	height: 100%;
	overflow-x: auto;
	overflow-y: scroll;
	background: url('../img/bg.gif') 50% 0px repeat-y rgb(255, 255, 255);
	text-align: center;
	}

div#PnTop
	{
	position: absolute;
	top: 0px;
	left: 50%;
	width: 990px;
	overflow: hidden;
	margin-left: -495px;
	text-align: left;
	}

div#PnBot
	{
	position: absolute;
	left: 50%;
	width: 990px;
	overflow: hidden;
	margin-left: -495px;
	text-align: left;
	}

div#PnMid
	{
	display: table;
	width: 990px;
	height: 100%;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	text-align: left;
	}

div#PnMid div#PnMidLf,
div#PnMid div#PnMidCn,
div#PnMid div#PnMidMn,
div#PnMid div#PnMidRt
	{
	display: table-cell;
	vertical-align: top;
	_float: left; _display: inline; _clear: right;
	_height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}



div#PnTop
	{
	height: 98px;
	}

div#PnBot
	{
	height: 50px;
	margin-top: -50px;
	}

div#PnMid
	{
	padding-top: 98px;/** 80(PnTop) + 0(gap) */
	padding-bottom: 50px;/** 50(PnBot) + 0(gap) */
	}



div#PnMid div#PnMidLf
	{
	width: 209px;
	}

div#PnMid div#PnMidRt
	{
	width: 209px;
	}

div#PnMid div#PnMidCn
	{
	width: 570px;
	}

div#PnMid div#PnMidMn
	{
	width: 780px;
	}

/**--[/RULES]-------------------------*/





/**--[RULES: Panel Top ]--------------*/

div#PnTop img.logo
	{
	float: left; _display: inline;
	width: 232px;
	height: 66px;
	margin: 17px 10px 7px 16px;
	}



div#PnTop img.bn
	{
	float: left; _display: inline;
	width: 185px;
	height: 66px;
	margin: 7px 50px 3px 0px;
	}



div#PnTop div.auth
	{
	float: right; _display: inline;
	margin: 8px 15px 2px 0px;
	font-size: 10px;
	text-transform: uppercase;
	}

div#PnTop div.auth a
	{
	margin: 0px 5px 0px 5px;
	}

div#PnTop div.auth,
div#PnTop div.auth a,
div#PnTop div.auth a:visited,
div#PnTop div.auth a:hover
	{
	color: rgb(220, 87, 19);
	}



div#PnTop div.menu
	{
	float: right; _display: inline;
	clear: right;
	margin: 0px 17px 14px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 10px;
	text-transform: uppercase;
	}

div#PnTop div.menu a
	{
	margin: 0px 3px 0px 3px;
	}

div#PnTop div.menu,
div#PnTop div.menu a,
div#PnTop div.menu a:visited,
div#PnTop div.menu a:hover
	{
	color: rgb(110, 28, 15);
	}



div#PnTop a.cart
	{
	float: right; _display: inline;
	clear: right;
	width: 80px;
	height: 22px;
	overflow: hidden;
	margin: 0px 20px 0px 0px;
	padding: 3px 0px 0px 6px;
	background: url('../img/top/cart.gif') 0px 0px no-repeat rgb(114, 165, 39);
	font-size: 12px;
	}

div#PnTop a.cart,
div#PnTop a.cart:visited,
div#PnTop a.cart:hover
	{
	color: rgb(255, 255, 255);
	text-decoration: none;
	}



div#PnMid div.search
	{
	float: right; _display: inline;
	margin: 4px 5px 7px 3px;
	padding: 0px 0px 0px 0px;
	}

div#PnMid div.search input.text
	{
	width: 168px;
	height: 22px;
	border: 0px none;
	background: url('../img/top/search_txt1.gif') 0px 0px no-repeat;
	padding: 0px 0px 0px 8px;
	font-size: 14px;
	color: rgb(110, 28, 15);
	vertical-align: top;
	}

div#PnMid div.search input.button
	{
	width: 24px;
	height: 22px;
	margin: 0px;
	border: 0px none;
	background: url('../img/top/search_but.gif') 0px 0px no-repeat;
	}

/**--[/RULES]-------------------------*/





/**--[RULES: Panel Bottom ]-----------*/

div#PnBot
	{
	padding: 10px 0px 0px 0px;
	background: url('../img/bot/bg.jpg') 0px 0px no-repeat;
	}

div#PnBot div.copy
	{
	padding: 6px 0px 0px 0px;
	text-align: center;
	font-size: 11px;
	}

/**--[/RULES]-------------------------*/





/**--[RULES: Panel Middle Left ]------*/

div#PnMid div#PnMidLf
	{
	border-right: 1px solid rgb(255, 179, 51);
	padding-bottom: 110px;
	background: url('../img/mid-lf/bg.jpg') 0px 100% no-repeat;
	}



div#PnMid div#PnMidLf div.top-offer
	{
	width: 209px;
	overflow: hidden;
	border-top: 1px dotted rgb(142, 142, 142);
	padding: 8px 0px 0px 10px;
	font-size: 10px;
	color: rgb(220, 86, 18);
	text-align: center;
	}

div#PnMid div#PnMidLf div.top-offer h3,
div#PnMid div#PnMidLf div.top-offer h4
	{
	width: 195px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	}

div#PnMid div#PnMidLf div.top-offer h3,
div#PnMid div#PnMidLf div.top-offer h3 a,
div#PnMid div#PnMidLf div.top-offer h3 a:visited,
div#PnMid div#PnMidLf div.top-offer h3 a:hover,
div#PnMid div#PnMidLf div.top-offer h4
	{
	color: rgb(102, 15, 2);
	}

div#PnMid div#PnMidLf div.top-offer div.more
	{
	float: right; _display: inline;
	height: 13px;
	margin: 1px 7px 0px 0px;
	padding: 0px 15px 0px 0px;
	background: url('../img/bul/arr_6.gif') 100% 0px no-repeat;
	cursor: pointer;
	color: rgb(213, 43, 3);
	}



div#PnMid div#PnMidLf div.menu
	{
	width: 100%;
	overflow: hidden;
	margin: 0px 0px 20px 0px;
	border: dotted rgb(142, 142, 142);
	border-width: 1px 0px 1px 0px;
	}

div#PnMid div#PnMidLf div.menu a
	{
	float: left; _display: inline;
	width: 100%;
	margin: 1px 0px 0px 0px;
	background: url('../img/bul/arr_1.gif') 8px 7px no-repeat rgb(224, 219, 211);
	padding: 3px 0px 2px 24px;
	font-size: 13px;
	}

div#PnMid div#PnMidLf div.menu a.current
	{
	background-image: url('../img/bul/arr_2.gif');
	background-color: rgb(199, 192, 182);
	}

div#PnMid div#PnMidLf div.menu a,
div#PnMid div#PnMidLf div.menu a:visited,
div#PnMid div#PnMidLf div.menu a:hover
	{
	color: rgb(37, 19, 4);
	}

div#PnMid div#PnMidLf div.menu div.group
	{
	width: 100%;
	overflow: hidden;
	padding: 0px 0px 1px 18px;
	}

div#PnMid div#PnMidLf div.menu div.group a
	{
	margin: 2px 0px 0px 0px;
	border-left: 2px solid rgb(254, 148, 29);
	padding-left: 12px;
	background: none rgb(255, 225, 191);
	}

div#PnMid div#PnMidLf div.menu div.group a.current,
div#PnMid div#PnMidLf div.menu div.group a.current:visited,
div#PnMid div#PnMidLf div.menu div.group a.current:hover
	{
	color: rgb(3255, 80, 6);
	}



div#PnMid div#PnMidLf div.export
	{
	width: 100%;
	overflow: hidden;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 14px;
	}

div#PnMid div#PnMidLf div.export a
	{
	float: left; _display: inline;
	overflow: hidden;
	margin: 0px 0px 8px 6px;
	padding: 2px 2px 2px 2px;
	background: url('../img/export/frame.gif') 0px 0px no-repeat;
	}

div#PnMid div#PnMidLf div.export a img
	{
	width: 24px;
	height: 24px;
	overflow: hidden;
	}



div#PnMid div#PnMidLf div.bookmarks
	{
	width: 100%;
	overflow: hidden;
	margin: 10px 0px 31px 0px;
	padding: 0px 0px 0px 10px;
	}

div#PnMid div#PnMidLf div.bookmarks h3
	{
	float: left; _display: inline;
	width: 100%;
	height: 45px;
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	font-size: 15px;
	font-weight: normal;
	}

div#PnMid div#PnMidLf div.bookmarks h3.i1
	{
	background-image: url('../img/mid-lf/bookmark_1.gif');
	}

div#PnMid div#PnMidLf div.bookmarks h3.i2
	{
	background-image: url('../img/mid-lf/bookmark_2.gif');
	}

div#PnMid div#PnMidLf div.bookmarks h3.i3
	{
	background-image: url('../img/mid-lf/bookmark_3.gif');
	}

div#PnMid div#PnMidLf div.bookmarks h3.i4
	{
	background-image: url('../img/mid-lf/bookmark_4.gif');
	}

div#PnMid div#PnMidLf div.bookmarks h3 a
	{
	display: block;
	width: 100%;
	height: 45px;
	padding: 16px 37px 0px 0px;
	background: url('../img/bul/arr_7.gif') 169px 19px no-repeat;
	text-align: right;
	}

div#PnMid div#PnMidLf div.bookmarks h3,
div#PnMid div#PnMidLf div.bookmarks h3 a,
div#PnMid div#PnMidLf div.bookmarks h3 a:visited
	{
	color: rgb(102, 15, 2);
	}

div#PnMid div#PnMidLf div.bookmarks h3 a:hover
	{
	background-image: url('../img/bul/arr_6.gif');
	text-decoration: none;
	color: rgb(213, 73, 3);
	}



div#PnMid div#PnMidLf div.bns
	{
	width: 100%;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	}

div#PnMid div#PnMidLf div.bns div.bn
	{
	float: left; _display: inline;
	margin: 0px 0px 15px 0px;
	border: 1px solid rgb(225, 148, 15);
	padding: 1px 1px 1px 1px;
	}

div#PnMid div#PnMidLf div.bns div.bn img
	{
	width: 180px;
	overflow: hidden;
	}

/**--[/RULES]-------------------------*/





/**--[RULES: Panel Middle Right ]-----*/

div#PnMid div#PnMidRt
	{

BACKGROUND-COLOR: CYAN;

	}

/**--[/RULES]-------------------------*/





/**--[RULES: Panel Middle Center ]----*/

div#PnMid div#PnMidCn
	{

BACKGROUND-COLOR: CYAN;

	}

/**--[/RULES]-------------------------*/





/**--[RULES: Panel Middle Main ]------*/

div#PnMid div#PnMidMn
	{
	padding-bottom: 70px;
	background: url('../img/mid-mn/bg.jpg') 100% 100% no-repeat;
	}



div#PnMid div#PnMidMn div.slides
	{
	position: relative;
	height: 215px;
	padding: 25px 0px 0px 0px;
	background: url('../img/top/bg.jpg') 0px 0px no-repeat rgb(204, 204, 204);
	}

div#PnMid div#PnMidMn div.slides div.slogan
	{
	position: relative;
	width: 100%;
	height: 30px;
	overflow: hidden;
	margin: 0px 0px 20px 0px;
	}

div#PnMid div#PnMidMn div.slides div.slogan div.bg
	{
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: rgb(255, 255, 255);
	opacity: 0.7;
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	}

div#PnMid div#PnMidMn div.slides div.slogan div.text
	{
	position: absolute;
	top: 4px;
	width: 100%;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: rgb(207, 42, 33);
        font-family: arial;
	}



div#PnMid div#PnMidMn div.nav-path
	{
	height: 24px;
	margin: 0px 20px 20px 20px;
	border-bottom: 1px dotted rgb(142, 142, 142);
	padding: 4px 0px 0px 0px;
	}

div#PnMid div#PnMidMn div.nav-path a
	{
	margin: 0px 3px 0px 3px;
	font-size: 11px;
	}

div#PnMid div#PnMidMn div.nav-path a.first
	{
	margin-left: 0px;
	}

div#PnMid div#PnMidMn div.nav-path,
div#PnMid div#PnMidMn div.nav-path a,
div#PnMid div#PnMidMn div.nav-path a:visited
	{
	color: rgb(84, 70, 57);
	}

div#PnMid div#PnMidMn div.nav-path a.last,
div#PnMid div#PnMidMn div.nav-path a.last:visited,
div#PnMid div#PnMidMn div.nav-path a:hover
	{
	color: rgb(56, 40, 26);
	}



div#PnTop div.bookmarks
	{
	height: 81px;
	overflow: hidden;
	margin: 7px 0px 20px;
	padding: 0px 0px 15px 0px;
	border-bottom: 1px dotted rgb(142, 142, 142);
	}

div#PnTop div.bookmarks h3
	{
	float: left; _display: inline;
	width: 175px;
	height: 66px;
	margin: 0px 0px 0px 2px;
	padding: 0px 0px 0px 0px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	font-size: 15px;
	}

div#PnTop div.bookmarks h3.i1
	{
	margin-left: 0px;
	background-image: url('../img/mid-mn/bookmark_1.jpg');
	}

div#PnTop div.bookmarks h3.i2
	{
	background-image: url('../img/mid-mn/bookmark_2.jpg');
	}

div#PnTop div.bookmarks h3.i3
	{
	background-image: url('../img/mid-mn/bookmark_3.jpg');
	}

div#PnTop div.bookmarks h3.i4
	{
	background-image: url('../img/mid-mn/bookmark_4.jpg');
	}

div#PnTop div.bookmarks h3 a
	{
	display: block;
	width: 100%;
	height: 66px;
	padding: 40px 23px 0px 0px;
	background: url('../img/bul/arr_7.gif') 155px 43px no-repeat;
	text-align: right;
	}

div#PnTop div.bookmarks h3,
div#PnTop div.bookmarks h3 a,
div#PnTop div.bookmarks h3 a:visited
	{
	color: rgb(102, 15, 2);
	}

div#PnTop div.bookmarks h3 a:hover
	{
	background-image: url('../img/bul/arr_6.gif');
	text-decoration: none;
	color: rgb(213, 73, 3);
	}



div#PnMid div#PnMidMn a.cart
	{
	float: right; _display: inline;
	width: 223px;
	height: 51px;
	overflow: hidden;
	margin: -6px 25px 0px 10px;
	padding: 51px 0px 0px 223px;
	background: url('../img/mid-mn/cart_large.gif') no-repeat;
	}



div#PnMid div#PnMidMn div.catalog
	{
	margin: 0px 20px 10px 20px;
	}

div#PnMid div#PnMidMn div.catalog h1
	{
	height: 33px;
	overflow: visible;
	margin: 0px 0px 12px 0px;
	}



div#PnMid div#PnMidMn div.catalog div.filters
	{
	margin: 0px 0px 11px 0px;
	border: dotted rgb(142, 142, 142);
	border-width: 1px 0px 1px 0px;
	padding: 1px 0px 1px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.filters div.envelope
	{
	width: 100%;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 10px 0px;
	background-color: rgb(224, 219, 211);
	}

div#PnMid div#PnMidMn div.catalog div.filters div.envelope div.field
	{
	float: left; _display: inline;
	width: 185px;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 25px;
	background: url('../img/bul/arr_3.gif') 0px 22px no-repeat;
	}

div#PnMid div#PnMidMn div.catalog div.filters div.envelope div.field h4
	{
	margin: 0px 0px 6px 3px;
	font-size: 13px;
	font-weight: normal;
	color: rgb(37, 20, 5);
	}

div#PnMid div#PnMidMn div.catalog div.filters div.envelope div.field div.select
	{
	width: 160px;
	height: 22px;
	padding: 4px 0px 0px 10px;
	background: url('../img/mid-mn/select_@TMP.gif') no-repeat;
	font-size: 11px;
	color: rgb(109, 94, 81);
	}

div#PnMid div#PnMidMn div.catalog div.filters div.envelope a.fast-shipping img
	{
	float: right; _display: inline;
	margin: 9px 7px 0px 0px;
	}



div#PnMid div#PnMidMn div.catalog div.grid,
div#PnMid div#PnMidMn div.catalog div.list
	{
	position: relative;
	clear: both;
	width: 100%;
	overflow: hidden;
	margin: 10px 0px 0px 0px;
/*	border-top: 1px dotted rgb(142, 142, 142);*/
	}



div#PnMid div#PnMidMn div.catalog div.grid
	{
	padding: 0px 0px 0px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.grid div.unit
	{
	float: left; _display: inline;
	width: 171px;
	overflow: hidden;
	margin: 10px 0px 10px 15px;
	padding: 0px 10px 0px 0px;
	background: url('../img/mid-mn/cat_unit.gif') 100% 100% no-repeat;
        text-align: center;
	}

div#PnMid div#PnMidMn div.catalog div.grid div.first
	{
	clear: left;
	margin-left: 0px;
	}

div#PnMid div#PnMidMn div.catalog div.grid div.unit h3
	{
	margin: 2px 0px 3px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.grid div.unit a.reviews
	{
	float: right; _display: inline;
	margin: 1px 1px 1px 0px;
	font-size: 11px;
	}

div#PnMid div#PnMidMn div.catalog div.grid div.unit a.reviews,
div#PnMid div#PnMidMn div.catalog div.grid div.unit a.reviews:visited,
div#PnMid div#PnMidMn div.catalog div.grid div.unit a.reviews:hover
	{
	color: rgb(232, 140, 32);
	}

div#PnMid div#PnMidMn div.catalog div.grid div.unit div.raiting
	{
	clear: right;
	width: 80px;
	overflow: hidden;
	float: right; _display: inline;
	margin: 0px 10px 21px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.grid div.unit div.raiting div.on,
div#PnMid div#PnMidMn div.catalog div.grid div.unit div.raiting div.off
	{
	float: left; _display: inline;
	width: 16px;
	height: 16px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	background: url('../img/bul/star_on.gif') no-repeat;
	}

div#PnMid div#PnMidMn div.catalog div.grid div.unit div.raiting div.off
	{
	background-image: url('../img/bul/star_off.gif');
	}

div#PnMid div#PnMidMn div.catalog div.grid div.unit div.sku
	{
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	}

div#PnMid div#PnMidMn div.catalog div.grid div.unit div.pack
	{
	margin: 0px 0px 1px 0px;
	font-size: 11px;
	}

div#PnMid div#PnMidMn div.catalog div.grid div.unit img
	{
	height: 120px;
	}

div#PnMid div#PnMidMn div.catalog div.grid div.unit div.info
	{
	float: right; _display: inline;
	clear: right;
	width: 83px;
	height: 25px;
	margin: 4px 5px 0px 0px;
	padding: 5px 0px 0px 7px;
	background: url('../img/mid-mn/arr_info.gif') no-repeat;
	cursor: pointer;
	font-size: 11px;
	color: rgb(232, 140, 32);
	}

div#PnMid div#PnMidMn div.catalog div.grid div.unit div.enlarge
	{
	margin: -1px 0px 2px 0px;
	font-size: 11px;
	cursor: pointer;
	}

div#PnMid div#PnMidMn div.catalog div.grid div.unit div.qty
	{
	display: inline;
	clear: left;
	font-size: 11px;
	}

div#PnMid div#PnMidMn div.catalog div.grid div.unit div.qty input.number
	{
	width: 28px;
	margin: 0px 12px 0px 3px;
	border: 1px solid rgb(253, 137, 56);
	}

div#PnMid div#PnMidMn div.catalog div.grid div.unit div.price
	{
	display: inline;
	font-size: 18px;
	font-weight: bold;
	color: rgb(102, 15, 2);
	}

div#PnMid div#PnMidMn div.catalog div.grid div.unit div.cart
	{
	float: right; _display: inline;
	clear: right;
	width: 74px;
	height: 36px;
	margin: -15px 6px 8px 0px;
	padding: 0px 0px 0px 0px;
	background: url('../img/mid-mn/cart.gif') no-repeat;
	cursor: pointer;
	}



div#PnMid div#PnMidMn div.catalog div.list
	{
	padding: 10px 0px 0px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit
	{
	margin: 0px 0px 20px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.tmb
	{
	float: left; _display: inline;
	width: 120px;
	margin: 7px 27px 24px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.tmb img
	{
	width: 120px;
	height: 120px;
	margin: 0px 0px 7px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.tmb div.enlarge
	{
	font-size: 11px;
	cursor: pointer;
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit h3
	{
	margin: 0px 0px 3px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.sku
	{
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.pack
	{
	margin: 0px 0px 14px 0px;
	font-size: 11px;
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.summary
	{
	margin: 0px 0px 24px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit a.reviews
	{
	float: right; _display: inline;
	margin: 1px 21px 1px 0px;
	font-size: 11px;
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit a.reviews,
div#PnMid div#PnMidMn div.catalog div.list div.unit a.reviews:visited,
div#PnMid div#PnMidMn div.catalog div.list div.unit a.reviews:hover
	{
	color: rgb(232, 140, 32);
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.raiting
	{
	clear: right;
	width: 80px;
	overflow: hidden;
	float: right; _display: inline;
	margin: 0px 30px 0px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.raiting div.on,
div#PnMid div#PnMidMn div.catalog div.list div.unit div.raiting div.off
	{
	float: left; _display: inline;
	width: 16px;
	height: 16px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	background: url('../img/bul/star_on.gif') no-repeat;
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.raiting div.off
	{
	background-image: url('../img/bul/star_off.gif');
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.qty
	{
	float: left; _display: inline;
	clear: left;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.qty input.number
	{
	width: 28px;
	margin: 0px 15px 0px 5px;
	border: 1px solid rgb(253, 137, 56);
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.price
	{
	float: left; _display: inline;
	margin: -3px 12px 0px 0px; _margin-top: -1px;
	font-size: 18px;
	font-weight: bold;
	color: rgb(102, 15, 2);
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.cart
	{
	float: left; _display: inline;
	width: 74px;
	height: 36px;
	margin: -10px 110px 12px 0px; _margin-top: -8px;
	padding: 0px 0px 0px 0px;
	background: url('../img/mid-mn/cart.gif') no-repeat;
	cursor: pointer;
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.info
	{
	float: left; _display: inline;
	width: 83px;
	height: 25px;
	margin: -9px 0px 0px 10px;
	padding: 5px 0px 0px 7px;
	background: url('../img/mid-mn/arr_info.gif') no-repeat;
	cursor: pointer;
	font-size: 11px;
	color: rgb(232, 140, 32);
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.links
	{
	clear: both;
	margin: 0px 0px 0px 0px;
	border: dotted rgb(142, 142, 142);
	border-width: 1px 0px 1px 0px;
	padding: 3px 0px 5px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.links a
	{
	margin: 0px 4px 0px 4px;
	}

div#PnMid div#PnMidMn div.catalog div.list div.unit div.links,
div#PnMid div#PnMidMn div.catalog div.list div.unit div.links a,
div#PnMid div#PnMidMn div.catalog div.list div.unit div.links a:visited,
div#PnMid div#PnMidMn div.catalog div.list div.unit div.links a:hover
	{
	color: rgb(102, 15, 2);
	}



div#PnMid div#PnMidMn div.catalog div.detail
	{
	padding: 10px 0px 0px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit
	{
	margin: 0px 0px 20px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit div.tmb
	{
	float: right; _display: inline;
	max-width: 250px;
	margin: 7px 0px 12px 10px;
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit div.tmb img
	{
	max-width: 250px;
	margin: 0px 0px 3px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit div.tmb div.enlarge
	{
	font-size: 11px;
	cursor: pointer;
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit h3
	{
	margin: 3px 0px 8px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit div.sku
	{
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit div.pack
	{
	margin: 0px 0px 14px 0px;
	font-size: 11px;
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit div.summary
	{
	margin: 0px 0px 12px 0px;
    line-height: 16px;
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit a.reviews
	{
	float: right; _display: inline;
	margin: 1px 21px 1px 0px;
	font-size: 11px;
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit a.reviews,
div#PnMid div#PnMidMn div.catalog div.detail div.unit a.reviews:visited,
div#PnMid div#PnMidMn div.catalog div.detail div.unit a.reviews:hover
	{
	color: rgb(232, 140, 32);
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit div.raiting
	{
	clear: right;
	width: 80px;
	overflow: hidden;
	float: right; _display: inline;
	margin: 0px 30px 0px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit div.raiting div.on,
div#PnMid div#PnMidMn div.catalog div.detail div.unit div.raiting div.off
	{
	float: left; _display: inline;
	width: 16px;
	height: 16px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	background: url('../img/bul/star_on.gif') no-repeat;
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit div.raiting div.off
	{
	background-image: url('../img/bul/star_off.gif');
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit div.qty
	{
	float: left; _display: inline;
	clear: left;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit div.qty input.number
	{
	width: 28px;
	margin: 0px 15px 0px 5px;
	border: 1px solid rgb(253, 137, 56);
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit div.price
	{
	float: left; _display: inline;
	margin: -3px 12px 0px 0px; _margin-top: -1px;
	font-size: 18px;
	font-weight: bold;
	color: rgb(102, 15, 2);
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit div.cart
	{
	float: left; _display: inline;
	width: 74px;
	height: 36px;
	margin: -10px 110px 12px 0px; _margin-top: -8px;
	padding: 0px 0px 0px 0px;
	background: url('../img/mid-mn/cart.gif') no-repeat;
	cursor: pointer;
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit div.links
	{
	clear: both;
	margin: 0px 0px 0px 0px;
	border: dotted rgb(142, 142, 142);
	border-width: 1px 0px 1px 0px;
	padding: 3px 0px 5px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit div.links a
	{
	margin: 0px 4px 0px 4px;
	}

div#PnMid div#PnMidMn div.catalog div.detail div.unit div.links,
div#PnMid div#PnMidMn div.catalog div.detail div.unit div.links a,
div#PnMid div#PnMidMn div.catalog div.detail div.unit div.links a:visited,
div#PnMid div#PnMidMn div.catalog div.detail div.unit div.links a:hover
	{
	color: rgb(102, 15, 2);
	}



div#PnMid div#PnMidMn div.catalog div.pagination
	{
	float: left; _display: inline;
	clear: left;
	height: 13px;
	overflow: hidden;
	margin: 10px 0px 10px 0px;
	}

div#PnMid div#PnMidMn div.catalog div.pagination a
	{
	float: left; _display: inline;
	margin: 0px 4px 0px 4px;
	}

div#PnMid div#PnMidMn div.catalog div.pagination a.first,
div#PnMid div#PnMidMn div.catalog div.pagination a.prev,
div#PnMid div#PnMidMn div.catalog div.pagination a.next,
div#PnMid div#PnMidMn div.catalog div.pagination a.last
	{
	width: 14px;
	height: 13px;
	overflow: hidden;
	padding: 13px 0px 0px 14px;
	}

div#PnMid div#PnMidMn div.catalog div.pagination a.first
	{
	margin-left: 0px;
	background: url('../img/bul/arr_5.gif') 0px 0px repeat-x;
	}

div#PnMid div#PnMidMn div.catalog div.pagination a.prev
	{
	background: url('../img/bul/arr_5.gif') 50% 0px no-repeat;
	}

div#PnMid div#PnMidMn div.catalog div.pagination a.next
	{
	background: url('../img/bul/arr_4.gif') 50% 0px no-repeat;
	}

div#PnMid div#PnMidMn div.catalog div.pagination a.last
	{
	margin-right: 0px;
	background: url('../img/bul/arr_4.gif') 0px 0px repeat-x;
	}

div#PnMid div#PnMidMn div.catalog div.pagination a,
div#PnMid div#PnMidMn div.catalog div.pagination a:visited
	{
	font-weight: bold;
	color: rgb(133, 124, 99);
	}

div#PnMid div#PnMidMn div.catalog div.pagination a.current,
div#PnMid div#PnMidMn div.catalog div.pagination a.current:visited,
div#PnMid div#PnMidMn div.catalog div.pagination a:hover
	{
	text-decoration: none;
	color: rgb(222, 95, 30);
	}

/**--[/RULES]-------------------------*/

#chfilters li {
    display: inline-block;
    background: none;
}

.chheading {
    margin:10px 0 12px 15px;
}

.edit_in_admin {
    border-bottom: dotted 1px;
}

.edit_in_admin_outer {
    font-weight: normal;
}

#abstract {
    margin: 20px 0; 
    width: 539px; 
    border-right: 1px solid #FFB333;
    padding-right: 10px;
}

.catalog .unit a {
    font-family: Arial;
}

#abstract a{
    color: #D52B03;
}

#did_you_know a{
    font-family: verdana;
    font-size: 11px;
    color: #D52B03;
}

#alphabetical ul {
    margin-left: 20px;
}

#alphabetical label {
    border: 1px solid #FE941D;
    padding: 1px 4px;
    background: #FFE1BF;
}

#alphabetical input {
    display: none;
}

#alphabetical li {
    padding-left: 6px;
}

.summary .framebox img {
    border: 1px solid #FFB333;
}

.summary .framebox {
    padding: 2px;
    border: 1px solid #FFB333;
    background: #fffaf1;
}

.summary .caption {
    margin: 4px 2px 1px;
    font-size: 11px;
}

.hidden {
    display: none;
}

.meas_units {
    font-size:9px;
}

.tweet_thumb {
    width: 66px;
}

.tweet_div {
    float: left;
    margin: 5px;
}

.tweets_header {
    font-weight: bold;
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #660F02;
    margin-top: 20px;
    margin-bottom: 9px;
}

.tweets_div {
    background-color: #F8F6F0;
}

.twitter_buttons {
    font-family: arial, sans-serif;
    font-size: 12px;
    margin: 3px 0 -3px;
}

.twitter_reply {
    background-image: none;
}
    
.twitter_buttons {
    text-align: right;
}

.twitter_buttons a {
    color: #FF3300;
    margin-right: 8px;
}

.twitter_buttons i {
    height: 13px;
    display: inline-block;
    background-color: #FF3300;
}

.twitter_buttons .reply {
    background-image: url("/media/img/twitter_sprite_icons.png");
    background-position: 0;
    width: 12px;
}

.twitter_buttons .retweet {
    background-image: url("/media/img/twitter_sprite_icons.png");
    background-position: -20px -7px;
    width: 14px;
}

.twitter_buttons .favorite {
    background-image: url("/media/img/twitter_sprite_icons.png");
    background-position: -38px -7px;
    width: 14px;
}

.tweet_content {
    margin-left: 69px;
    position: relative;
    text-align: left;
    line-height: 16px;
}

.fancybox-skin {
    min-width: 300px;
}

.fancybox-outer .fancybox-inner {
    margin: auto;
}

.tweet_content .time {
    float: right;
    color: #999;
    text-align: right;
}

#sharing {
    margin-bottom: 10px;
}

#sharing .fb-like {
    margin-right: 20px;
    width: 111px;
    vertical-align: top;
    position: relative;
    top: 1px;
}

.follow_us {
    float: right;
}

.follow_us img {
    display: inline-block;
    position: relative;
    top: 4px;
}

.copy a {
    display: inline-block;
    margin-right: 20px;
}
